curl --request POST \
--url https://services.leadconnectorhq.com/contacts/{contactId}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"body": "lorem ipsum",
"userId": "GCs5KuzPqTls7vWclkEV"
}
'{
"note": {
"id": "HGPcayliwcdoUFzvbTok",
"body": "lorem ipsum",
"userId": "TUcmRxWrjqzJS8EjkxNK",
"dateAdded": "2021-07-08T12:02:11.285Z",
"contactId": "TUcmRxWrjqzJS8EjkxNK"
}
}Create Note
curl --request POST \
--url https://services.leadconnectorhq.com/contacts/{contactId}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"body": "lorem ipsum",
"userId": "GCs5KuzPqTls7vWclkEV"
}
'{
"note": {
"id": "HGPcayliwcdoUFzvbTok",
"body": "lorem ipsum",
"userId": "TUcmRxWrjqzJS8EjkxNK",
"dateAdded": "2021-07-08T12:02:11.285Z",
"contactId": "TUcmRxWrjqzJS8EjkxNK"
}
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Contact Id
"sx6wyHhbFdRXh302LLNR"
Successful response
Show child attributes
Was this page helpful?